BUFFER = 10
TEXTBOX_HEIGHT = 14
LAYOUT_RADIUS = 200
TOTAL_DOT_SIZE = 36000
DEF_NODE_WEIGHT_COLOR = "#80A0FF"
PURSUER_COLOR = "#FF80A0"

ROUNDING_TOLERANCE = .00005
ITERATION_LIMIT = 1000

ITERATION_TIMER = 4000
WEIGHT_INCREMENT = .01
POINT_GAIN_PER_ITERATION = 10
